| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreParticleSystemManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreScriptLoader.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::ParticleSystemFactory
| Factory object for creating ParticleSystem instances. More...
class | Ogre::ParticleSystemManager
| Manages particle systems, particle system scripts (templates) and the available emitter & affector factories. More...

## Namespaces
| Ogre